<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Now, click the **%@** button and enable **%@**.</key>
	<string>Agora, clique no botão **%1$@** e ative **%2$@**.</string>
	<key>STR_ADMIN_PRIVILEGES_REQUIRED</key>
	<string>Uma conta de administrador é necessária para concluir a instalação.</string>
	<key>STR_ANYONE_REQUEST_PERMISSION_TO_CONTROL</key>
	<string>Qualquer pessoa pode solicitar permissão para controlar a tela</string>
	<key>STR_ARE_YOU_SURE_YOU_WANT_TO_QUIT_SCREEN_ASSIST</key>
	<string>Uma conexão está em andamento. Você tem certeza de que deseja sair do Screens Assist?</string>
	<key>STR_AUTO_CHECK_FOR_UPDATES</key>
	<string>Verificar atualizações automaticamente</string>
	<key>STR_CANCEL</key>
	<string>Cancelar</string>
	<key>STR_CANNOT_CREATE_SHARED_LINK</key>
	<string>Screens Assist não conseguiu criar um link para compartilhar seu computador no momento. Clique em **Tentar Novamente** e vamos tentar novamente.</string>
	<key>STR_CANNOT_ENABLE_SCREEN_SHARING</key>
	<string>Por favor, habilite o Compartilhamento de Tela nas Configurações do Sistema para permitir que seu Mac aceite conexões do Screens.</string>
	<key>STR_CANNOT_ENABLE_SCREEN_SHARING_PRE_MACOS_13</key>
	<string>Por favor, habilite o Compartilhamento de Tela nas Preferências do Sistema para permitir que seu Mac aceite conexões do Screens.</string>
	<key>STR_CHECK_FOR_UPDATES</key>
	<string>Verificar atualizações…</string>
	<key>STR_CLOSING_CONNECTION</key>
	<string>Fechando Conexão e Limpando…</string>
	<key>STR_COMPUTER_SETTINGS_BUTTON</key>
	<string>Configurações do computador…</string>
	<key>STR_CON_STATUS_CONNECTED</key>
	<string>O compartilhamento de tela está em andamento!</string>
	<key>STR_CON_STATUS_DISCONNECTED</key>
	<string>Desconectado</string>
	<key>STR_CON_STATUS_UNKNOWN</key>
	<string>Status da conexão desconhecido</string>
	<key>STR_CON_STATUS_WAITING</key>
	<string>Aguardando a conexão da outra pessoa…</string>
	<key>STR_COPY</key>
	<string>Copiar</string>
	<key>STR_CREATE_NEW_LINK_AT_EVERY_LAUNCH</key>
	<string>Criar um novo link a cada lançamento</string>
	<key>STR_ENABLE_SCREEN_SHARING</key>
	<string>Ativar Compartilhamento de Tela…</string>
	<key>STR_ENABLE_SCREEN_SHARING_OPTION</key>
	<string>Ativar Opção…</string>
	<key>STR_HELP</key>
	<string>Ajuda do Screens Assist</string>
	<key>STR_HELPER_TOOL_INSTALLATION_RECOMMENDED</key>
	<string>Para automatizar o processo, o Screens Assist pode instalar uma pequena ferramenta que configura o compartilhamento de tela para você e gerencia conexões de forma segura.

Isso é opcional, mas recomendado para uma configuração e limpeza mais suaves.</string>
	<key>STR_HOW_TO_DISABLE_SCREEN_SHARING</key>
	<string>Para encerrar a conexão, desative o **Compartilhamento de Tela** em **Configurações do Sistema**.</string>
	<key>STR_HOW_TO_DISABLE_SCREEN_SHARING_ON_CLOSING</key>
	<string>Certifique-se de desativar o **Compartilhamento de Tela** em **Configurações do Sistema** e **Qualquer pessoa pode solicitar permissão para controlar a tela**.</string>
	<key>STR_HOW_TO_DISABLE_SCREEN_SHARING_ON_CLOSING_PRE_MACOS_13</key>
	<string>Certifique-se de desativar **Compartilhamento de Tela** em **Preferências do Sistema** e **Qualquer um pode solicitar permissão para controlar a tela**.</string>
	<key>STR_HOW_TO_DISABLE_SCREEN_SHARING_OPTION_ON_CLOSING</key>
	<string>Certifique-se de desativar **Qualquer pessoa pode solicitar permissão para controlar a tela** em **Configurações do Sistema**.</string>
	<key>STR_HOW_TO_DISABLE_SCREEN_SHARING_OPTION_ON_CLOSING_PRE_MACOS_13</key>
	<string>Certifique-se de desativar **Qualquer pessoa pode solicitar permissão para controlar a tela** em **Preferências do Sistema**.</string>
	<key>STR_HOW_TO_DISABLE_SCREEN_SHARING_PRE_MACOS_13</key>
	<string>Para encerrar a conexão, desative o **Compartilhamento de Tela** em **Preferências do Sistema**.</string>
	<key>STR_HT_STATUS_INSTALLED</key>
	<string>Ferramenta auxiliar instalada.</string>
	<key>STR_HT_STATUS_INSTALLING</key>
	<string>Instalando a ferramenta auxiliar…</string>
	<key>STR_HT_STATUS_NOT_INSTALLED</key>
	<string>Instalação da Ferramenta de Assistência (Opcional)</string>
	<key>STR_HT_STATUS_SKIPPED</key>
	<string>Instalação da Ferramenta de Assistência Ignorada</string>
	<key>STR_HT_STATUS_UNKNOWN</key>
	<string>Status da ferramenta auxiliar desconhecido.</string>
	<key>STR_INCLUDE_BETA_UPDATES</key>
	<string>Incluir atualizações beta</string>
	<key>STR_INSTALL_HELPER_TOOL</key>
	<string>Instalar ferramenta auxiliar</string>
	<key>STR_INVALID_RESPONSE</key>
	<string>Resposta do servidor inválida.</string>
	<key>STR_LEARN_HOW_TO_FIX_IT</key>
	<string>Aprenda como corrigir isso…</string>
	<key>STR_LINK_CREATION_FAILED</key>
	<string>Falha ao criar link compartilhável.</string>
	<key>STR_MORE_INFO</key>
	<string>Mais Informações</string>
	<key>STR_NEW_LINK_AT_LAUNCH_IMPROVES_PRIVACY</key>
	<string>Melhora a privacidade ao garantir que cada sessão tenha um link único.</string>
	<key>STR_OTHER_PERSON_CONTROL_SCREEN</key>
	<string>A outra pessoa agora pode ver e controlar sua tela.</string>
	<key>STR_PM_ERROR_FMT</key>
	<string>**Erro:** %@</string>
	<key>STR_PM_STATUS_APPLYING</key>
	<string>Aplicando mapeamento de porta…</string>
	<key>STR_PM_STATUS_FAILED</key>
	<string>Configuração da conexão falhou.</string>
	<key>STR_PM_STATUS_SUCCESS</key>
	<string>Configuração da conexão sucedida.</string>
	<key>STR_PM_STATUS_UNKNOWN</key>
	<string>Status do mapeamento de porta desconhecido.</string>
	<key>STR_PORT_MAPPING_FAILED</key>
	<string>Configuração da conexão falhou.</string>
	<key>STR_PORT_MAPPING_FAILED_CTA</key>
	<string>Alguns roteadores bloqueiam o acesso remoto por padrão. Se seu roteador suportar UPnP (que abre conexões automaticamente), tente ativar o UPnP nas configurações do roteador.</string>
	<key>STR_PRIVACY_SETTINGS</key>
	<string>Privacidade</string>
	<key>STR_QUIT</key>
	<string>Sair</string>
	<key>STR_RA_STATUS_NOT_RUNNING</key>
	<string>O Compartilhamento de Tela precisa ser ativado</string>
	<key>STR_RA_STATUS_RUNNING</key>
	<string>O compartilhamento de tela está habilitado</string>
	<key>STR_RA_STATUS_UNKNOWN</key>
	<string>O compartilhamento de tela está em um estado desconhecido.</string>
	<key>STR_SCREENS_ASSIST</key>
	<string>Screens Assist</string>
	<key>STR_SCREEN_SHARING</key>
	<string>Compartilhamento de Tela</string>
	<key>STR_SCREEN_SHARING_NOT_CANCELLED</key>
	<string>A instalação da ferramenta auxiliar foi cancelada.</string>
	<key>STR_SCREEN_SHARING_NOT_FAILED</key>
	<string>A instalação da ferramenta auxiliar falhou.</string>
	<key>STR_SCREEN_SHARING_NOT_GRANTED</key>
	<string>Permissão necessária não concedida.</string>
	<key>STR_SCREEN_SHARING_NOT_RUNNING</key>
	<string>O Compartilhamento de Tela precisa ser ativado.</string>
	<key>STR_SCREEN_SHARING_OPTION_NOT_ENABLED</key>
	<string>Opção de Compartilhamento de Tela Necessária</string>
	<key>STR_SEND_CRASH_REPORTS</key>
	<string>Enviar relatórios de falhas automaticamente.</string>
	<key>STR_SEND_LINK_TO_YOUR_FRIENDS</key>
	<string>Envie este link para a pessoa que irá se conectar ao seu Mac usando [Screens](https://screens.app):</string>
	<key>STR_SHARE</key>
	<string>Compartilhar…</string>
	<key>STR_SHARE_APP_STATISTICS</key>
	<string>Compartilhar Dados de Uso Anônimos</string>
	<key>STR_SKIP</key>
	<string>Pular</string>
	<key>STR_SL_STATUS_FAILED</key>
	<string>Não foi possível gerar link para compartilhamento</string>
	<key>STR_SL_STATUS_GENERATING</key>
	<string>Gerando link para compartilhamento…</string>
	<key>STR_SL_STATUS_READY</key>
	<string>Você está pronto para compartilhar sua tela!</string>
	<key>STR_SL_STATUS_UNKNOWN</key>
	<string>Status do link compartilhável desconhecido</string>
	<key>STR_SL_STATUS_UPDATING</key>
	<string>Atualizando link para compartilhamento…</string>
	<key>STR_STOP_SHARING</key>
	<string>Parar de Compartilhar</string>
	<key>STR_STOP_SHARING_AND_QUIT</key>
	<string>Fechar Conexão e Sair</string>
	<key>STR_SUPPORT_REQUEST</key>
	<string>Solicitação de suporte</string>
	<key>STR_TAKE_ME_THERE</key>
	<string>Leve-me Até Lá</string>
	<key>STR_TAKE_ME_THERE_AND_CLOSE</key>
	<string>Leve-me até lá e Feche</string>
	<key>STR_TRY_AGAIN</key>
	<string>Tentar Novamente</string>
	<key>STR_UNINSTALL_HELPER_TOOL</key>
	<string>Desinstalar Ferramenta Auxiliar do Screens Assist</string>
	<key>STR_URL_ERROR</key>
	<string>Erro de URL.</string>
	<key>STR_VERSION_INFO_FMT</key>
	<string>Versão %@</string>
	<key>STR_WHY_NEED_THIS</key>
	<string>Por que eu preciso disso?</string>
	<key>Then, click the **%@** button and enable **%@**.</key>
	<string>Então, clique no botão **%1$@** e ative **%2$@**.</string>
</dict>
</plist>
